@import url('https://fonts.googleapis.com/css2?family=League+Spartan:wght@100;200;300;400;500;600;700;800;900&display=swap');
body{
  margin:0;
  padding:0;
  font-family: 'League Spartan', sans-serif;
  color: #d60d0d;
}
:focus-visible {
    outline: -webkit-focus-ring-color auto 0px;
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: -0px;
}
.main{
  margin: auto;
  padding: 0;
  width: 94%;
}
a{
  color: #000000;
  text-decoration: none;
}
a:focus, a:hover {
  color: #000;
  text-decoration: none;
}
img{
  max-width: 100%;
}

ul{
  list-style:none;
  margin: 0;
  padding: 0;
}
p{
  margin: 0;
  padding: 0;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}


/* top section start */
.top-sec{
  padding: 0 15px;
  border-top: 2px solid #27020a;
}
.tophead-left1{
    padding: 0;
}
.tophead-right1{
    padding: 0 11px;
    background: #27020a;
}
.tophead-right2{
  padding: 4px 0px 0px 20px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.icon-top{
  padding: 0;
}
.icon-top ul li{
  display: inline-block;
  padding: 0px 4px 6px;
}
.icon-top ul li a{
  background: #feca05;
  color: #d60d0d;
  height: 43px;
  width: 43px;
  line-height: 48px;
  border-radius: 50%;
  text-align: center;
  display: inline-block;
  font-weight: 600;
  font-size: 22px;
}
.icon-top ul li svg{
  
width: 22px;
  
height: 22px;
}
.list-top{
  padding: 8px 7px 0;
  font-size: 22px;
  font-weight: 500;
  text-transform: capitalize;
  color: #fff;
}

/* top section end */


/* head section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-left1{
  text-align: center;
}
.head-right1{
  padding: 0 0 0 20px;
  text-align: center;
}
.head-list ul li {
  padding: 5px 0px 5px;
  color: #000000;
  display: inline-block;
  font-size: 21px;
  text-transform: capitalize;
  font-weight: 700;
  margin: 0 7px;
  border-radius: 30px;
}
.head-list ul li:nth-child(1), .head-list ul li:nth-child(4){
  padding: 5px 19px 2px;
  background: #feca05;
}
.head-list ul li a.call {
    font-weight: 700;
    color: #d60d0d;
    font-size: 26px;
}
.chat strong{
  background: green;
  outline: #008000 solid 2px;
  border: 3px solid #ffffff;
  color: #fff;
  height: 48px;
  text-align: center;
  line-height: 47px;
  display: inline-block;
  width: 48px;
  border-radius: 50%;
}
.chat strong .bi{
  width: 1em;
  height: 1em;
  animation: blk 0.4s infinite ease-in-out;
}
@keyframes blk{
  0%{color:#ffffff;}
  100%{color:#0f0;}
}

.head-line p {
    padding: 8px 0 0px;
    color: #343434;
    text-transform: capitalize;
    font-size: 18px;
    line-height: 28px;
    text-align: center;
    font-weight: 500;
}
/* head section end */


/* banner section start */
.banner img{
  width:100%;
}
/* banner section end */


/* about us section start */
.about-sec{
    position: relative;
}
.about-sec:before{
  content:"";
  position:absolute;
  background-image: url(../images/about-bg.png);
  background-position: left top;
  background-repeat:no-repeat;
  background-size:contain;
  z-index: -1;
  width: 100%;
  height: 100%;
}
.about-left{
  padding:0;
}
.about-title{
    padding: 0 0 0px;
    text-align: center;
    position: relative;
}
.about-title p{
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 600;
    padding: 5px 12px 0px;
    color: #feca05;
    display: block;
    background: #27020a;
}
.about-title strong{
    text-transform: capitalize;
    font-size: 55px;
    font-weight: 700;
    display: block;
}
.about-us-content{
  padding: 0;
}
.about-us-content p{
    font-size: 18px;
    font-weight: 400;
    line-height: 31px;
    color: #212121ed;
    padding: 7px 0;
    text-align: justify;
}
.about-us-content p strong{
    color: #d60d0d;
    font-weight: 500;
}
.about-us-content ul{
  padding: 7px 0 12px;
}
.about-us-content ul li{
    position: relative;
    font-size: 18px;
    font-weight: 500;
    line-height: 25px;
    color: #000000ed;
    padding: 7px 15px 7px 50px;
    margin: 7px 0;
    border-radius: 50px;
    background: #fcc602;
    display: inline-block;
    align-items: center;
}
.about-us-content ul li:before{
    content: "\e28f";
    font-family: "Font Awesome 6 Pro";
    height: 35px;
    width: 35px;
    line-height: 36px;
    position:absolute;
    background: #27020a;
    left: 0;
    z-index: 0;
    right: 0;
    margin: -5px 18px 0 0px;
    border-radius: 0px 30px 30px 30px;
    color: #fcc602;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    transform: rotate(135deg);
}
/* about us section end */



/* best services section start */
.sv-title{
    text-align: center;
}
.sv-title strong{
    text-transform: capitalize;
    font-size: 55px;
    font-weight: 700;
    display: block;
}
.sv-title p{
    text-transform: capitalize;
    font-size: 20px;
    color: #ffffff;
    font-weight: 400;
    padding: 6px 12px 5px;
    background: #27020a;
}
.bestsv1{
  padding: 0 12px 20px;
  text-align: center;
}
.best-img{
    padding: 0 0px 25px;
    position: relative;
    z-index: 0;
}
.best-img img{
    border-radius: 0 0 80px 80px;
    border: 6px solid #fcc602;
    border-top: 0;
}

.best-text{
  padding: 15px;
  background: #27020a;
}
.best-text1{
    border: 1px solid #fcc602;
    padding: 15px;
    border-radius: 5px;
    background: #fcc602;
    margin-top: -100px;
    z-index: 99;
    position: relative;
}
.best-text1 strong{
    text-transform: capitalize;
    font-size: 30px;
    font-weight: 600;
    display: block;
}
.best-text p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #000000ed;
    padding: 0;
}
/* best services section end */


/* awards section start */
.awards-1{
  padding: 15px 10px 0;
}
.awards-2{
  padding:0;
  text-align: center;
}
.awards-2 img{
  width: 100%;
}
/* awards section end */

/* list section start */
.list-sec1{
  padding: 0;
  background: #27020a;
  border-radius: 22px;
}
.list-left1{
  padding: 35px 15px 35px 45px;
  text-align: center;
}
.list-left2 img{
  border-radius: 21px;
}
.list-right1{
  padding: 0 17px 0 0;
}
.list-right2{
  padding: 22px 35px;
  text-align: center;
}
.list-right2 strong {
    font-size: 47px;
    line-height: 32px;
    color: #fcc602;
    font-weight: 600;
    padding: 15px 0 27px;
    display: inline-block;
}
.row.service-list {
    margin-bottom: 19px;
    padding: 8px 14px 7px;
    margin-right: -40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 100px 0 0 100px;
    border: 1px solid #fcc602;
}
.list1{
    border-radius: 22px;
    display: block;
    padding: 5px 6px;
    font-size: 19px;
    line-height: 24px;
    color: #ffffff;
    font-weight: 300;
    position: relative;
    text-align: left;
    text-transform: capitalize;
}
.list1:before{
    content: "\e2ca";
    font-family: "Font Awesome 6 Pro";
    color: #fcc602;
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    padding: 0 7px 0 0;
}
/* list section end */


/* testimonial section start */
.testi-1{
  padding: 24px 12px 0;
  text-align: center;
}
.main-testi-box {
    border-radius: 15px;
    background: #fcc602;
    position: relative;
}
.main-testi-box:after {
    content: "";
    background: #ffffff;
    width: 100%;
    height: 25px;
    position: absolute;
    bottom: 110px;
    left: 0;
    right: 0;
    z-index: 0;
}
.main-testi-box p {
    padding: 18px;
    font-size: 18px;
    font-weight: 400;
    line-height: 31px;
    color: #000000;
}
.main-testi-box img {
    position: relative;
    z-index: 1;
    border-radius: 50%;
    border: 14px solid #ffffff;
    width: 108px;
}
.main-testi-box span {
    font-size: 25px;
    color: #d50d0d;
    font-weight: 700;
    padding: 15px 0;
    display: block;
    text-transform: capitalize;
}
/* testimonial section end */



/* services section start */
.services{
  background: #fcc602;
}
.services-1{
  padding: 25px 12px 0;
}
.services-2{
  background: #27020a;
  border-top-right-radius: 50%;
  border-top-left-radius: 50%;
}
.service_card_content{
  padding: 18px 15px 13px;
}
.service_card_content p {
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    color: #fcc602;
    display: block;
}
.service_card_content .srv-text{
   font-size: 18px;
   font-weight: 300;
   line-height: 31px;
   color: #ffffffed;
}
.service_card_img img {
  border: 8px solid #ffffff;
  border-radius: 50%;
}

.service_card_img a {
    margin-right: 15px;
    display: flex;
    justify-content: end;
    color: #fcc602;
    font-size: 24px;
    margin-top: -24px;
    transform: translateY(-17px);
}
/* services section end */


/* copyright section start */
.copyright-sec{
  padding: 20px 0 15px;
  text-align: center;
  background: #27020a;
}
.disclaimer p{
    padding: 0 0 5px;
    font-size: 13px;
    font-weight: 300;
    line-height: 22px;
    color: #ffffffed;
    text-transform: capitalize;
}
.copyryt span{
    font-size: 16px;
    font-weight: 400;
    color: #fcc602;
    display: block;
}
/* copyryt section end */




#callbook {
  background:green;
  bottom: 0;
  height: 43px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: #d50000;
  position: relative;
  padding: 9px 21px 23px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook ul li:last-child{
  background: #008b12;
}
#callbook ul li a span {
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  position: relative;
  top: 0px;
  text-transform: uppercase;
}


@media (max-width: 767px){
.head-right1 {padding: 0 12px;}
.tophead-right2 {padding: 5px 0 0px;}
.icon-top{text-align: center;}
.head-list ul li {margin: 0 2px;font-size: 17px;}
.head-list ul li:nth-child(1), .head-list ul li:nth-child(4) {padding: 7px 12px 2px;}
.list-left1 {padding: 25px 35px 0;}
.about-sec:before {opacity: 0.1;background-size: cover;}
.row.service-list {border-radius: 15px 0 0 15px;margin: 0 -41px 19px 0;}
.copyright-sec{padding: 20px 0 55px;}
.about-title strong {font-size: 49px;}
.about-title p {font-size: 27px;}
.list-top {padding: 5px 7px 0;line-height: 30px;}
.about-us-content p{text-align: left;}
#callbook {display:block;}

}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.head-right1 {padding: 0 12px;}
.head-right1 {padding:0 0 5px;}
.list-left1 {padding: 35px 45px 0;}
.about-sec:before {opacity: 0.1;background-size: cover;}
}


@media only screen and (min-width: 992px) and (max-width: 1199px) {
.list-right2 {padding: 22px 35px 22px 28px;}
.head-list ul li {margin: 0 1px;font-size: 18px;}
.about-sec:before {opacity: 0.1;background-size: cover;}
.head-line p {font-size: 16px;line-height: 24px;padding: 5px 0 0px;}
.head-list ul li:nth-child(1), .head-list ul li:nth-child(4) {padding: 5px 12px 2px;}
.head-list ul li a.call {font-size: 25px;}

}

@media only screen and (min-width: 1200px) and (max-width: 1305px) {

}

@media (max-width: 575px) and (min-width: 0px) {
.list-right2 strong {font-size: 35px;padding: 15px 0;}
.sv-title p {font-size: 16px;line-height: 22px;padding: 7px 10px 4px;}
.about-title strong {font-size: 40px;}
.about-title p {font-size: 22px;}
.head-line p {font-size: 16px;line-height: 23px;}
.sv-title strong {font-size: 45px;}
}


@media (max-width: 419px) and (min-width: 290px) {
.head-list ul li {padding: 0;}
.list-top {font-size: 20px;line-height: 25px;}
.head-line p {font-size: 15px;line-height: 21px;}
.list-right2 strong {font-size: 26px;padding: 0 0 8px;}
.sv-title p {font-size: 14px;line-height: 18px;}
.about-title strong {font-size: 35px;}
.about-title p {font-size: 20px;}
.sv-title strong {font-size: 31px;line-height: 44px;}
.best-text1 strong {}
.awards-1 {width:100%;}
.list-left1 {padding: 20px 30px 0;}
.list1 {font-size: 18px;}
#callbook ul li {padding: 10px 9px 20px;}
#callbook ul li a span {font-size: 18px;}
}